<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        
        
<!-- Contracts Button on Employee Form -->

        <record id="hr_contract_type_view_form_inherit" model="ir.ui.view">
            <field name="name">hr.contract.type.view.form.inherit</field>
            <field name="model">hr.contract.type</field>
            <field name="inherit_id" ref="hr_contract.hr_contract_type_view_form"/>
            <field name="arch" type="xml">
                <xpath expr="//field[@name='name']" position="after">
                	<field name="allow_duplicate"/>
                </xpath>
            </field>
        </record>
        
        <record id="hr_contract_type_view_tree_inherit" model="ir.ui.view">
            <field name="name">hr.contract.type.view.tree</field>
            <field name="model">hr.contract.type</field>
            <field name="inherit_id" ref="hr_contract.hr_contract_type_view_tree"/>
            <field name="arch" type="xml">
                <xpath expr="//field[@name='name']" position="after">
                	<field name="allow_duplicate"/>
                </xpath>
            </field>
        </record>
        
    </data>
</openerp>
